/* GENERALES */
a {
  text-decoration: none;
  outline: 0;
}

@-webkit-keyframes ghost-animation {
  50% {
    -webkit-transform: translate(0, 20px);
            transform: translate(0, 20px);
  }
}

@keyframes ghost-animation {
  50% {
    -webkit-transform: translate(0, 20px);
            transform: translate(0, 20px);
  }
}
body {
  color: white;
  font-size: 16px;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  background-color: black;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: white;
  line-height: 1;
}

b,
strong {
  font-weight: 700;
}

img {
  max-width: 100%;
}

.blanco {
  color: white;
}

.negro {
  color: black;
}

.beige {
  color: #D4C3B0;
}
.beige-osc {
  color: #84766A;
}

.bkg-blanco {
  background-color: white;
}
.bkg-marron {
  background-color: #2c2c20;
}
.bkg-celeste {
  background-color: #5BD7CC;
}

.collapsing {
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
}

@font-face {
  font-family: "Cocogoose Condensed";
  src: url(../fonts/CocogooseCondensed-Thin.da78ce.eot);
  src: url(../fonts/CocogooseCondensed-Thin.da78ce.eot#iefix) format("embedded-opentype"), url(../fonts/CocogooseCondensed-Thin.5fa579.woff2) format("woff2"), url(../fonts/CocogooseCondensed-Thin.24640d.woff) format("woff"), url(../fonts/CocogooseCondensed-Thin.eb893b.ttf) format("truetype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Cocogoose Pro";
  src: url(../fonts/CocogoosePro-Thin.73ebf3.eot);
  src: url(../fonts/CocogoosePro-Thin.73ebf3.eot#iefix) format("embedded-opentype"), url(../fonts/CocogoosePro-Thin.fadf00.woff2) format("woff2"), url(../fonts/CocogoosePro-Thin.e6db01.woff) format("woff"), url(../fonts/CocogoosePro-Thin.45b8bd.ttf) format("truetype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Cocogoose Pro SemiLight";
  src: url(../fonts/CocogoosePro-SemiLightItalic.34d88e.eot);
  src: url(../fonts/CocogoosePro-SemiLightItalic.34d88e.eot#iefix) format("embedded-opentype"), url(../fonts/CocogoosePro-SemiLightItalic.136905.woff2) format("woff2"), url(../fonts/CocogoosePro-SemiLightItalic.c48bf3.woff) format("woff"), url(../fonts/CocogoosePro-SemiLightItalic.2c34a9.ttf) format("truetype");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Cocogoose Pro";
  src: url(../fonts/CocogoosePro-UltraLightItalic.e05d51.eot);
  src: url(../fonts/CocogoosePro-UltraLightItalic.e05d51.eot#iefix) format("embedded-opentype"), url(../fonts/CocogoosePro-UltraLightItalic.76ff82.woff2) format("woff2"), url(../fonts/CocogoosePro-UltraLightItalic.755e4e.woff) format("woff"), url(../fonts/CocogoosePro-UltraLightItalic.dfc69c.ttf) format("truetype");
  font-weight: 200;
  font-style: italic;
}
section#top-bar {
  width: 100%;
  position: fixed;
  top: 0;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 1rem 0;
  z-index: 99;
}
section#top-bar .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
section#top-bar .wrapper .logo {
  width: 250px;
}
section#top-bar .wrapper .claim {
  font-size: 0.85rem;
  font-weight: 300;
  line-height: 1;
  margin: 0 1rem;
}
section#top-bar .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
section#top-bar .info .wrapper-datos a {
  color: white;
  text-decoration: none;
}
section#top-bar .info .separador {
  font-size: 1.5rem;
  line-height: 1;
  margin: 0 0.5rem;
}
section#top-bar .info .ico {
  display: inline-block;
  margin: 0 0.675rem;
}
section#top-bar .info .ico-mail {
  width: 17px;
}
section#top-bar .info .ico-mobile {
  width: 12px;
}
section#top-bar .info .ico-linkedin {
  width: 20px;
}
section#top-bar .info .ico-instagram {
  width: 24px;
}

@media (min-width: 768px) {
  section#top-bar .info {
    margin-top: 8px;
  }
  section#top-bar .info .ico {
    margin: 0 0.5rem;
  }
  section#top-bar .info .ico-linkedin {
    width: 16px;
  }
  section#top-bar .info .ico-instagram {
    width: 18px;
  }
}
@media (min-width: 1200px) {
  section#top-bar .info .wrapper-datos a:hover {
    text-decoration: underline;
  }
}
section#intro {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(80%, rgba(0, 0, 0, 0)), to(black)), url(../images/bkg-gorila.1b5f51.jpg);
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 80%, black 100%), url(../images/bkg-gorila.1b5f51.jpg);
  background-repeat: no-repeat;
  background-position: calc(50% - 185px) -80px;
  background-size: 100%, 490px;
  height: 100vh;
  padding-top: 32vh;
}
section#intro .wrapper-txts-intro .txt {
  font-size: 1.125rem;
  font-style: italic;
  text-align: right;
  visibility: hidden;
  line-height: 1.25;
}
section#intro .wrapper-txts-intro .txt-2, section#intro .wrapper-txts-intro .txt-3 {
  margin: 1.5rem 0;
}
section#intro .container-claims {
  background: url(../images/logo-mono-ESB.a4f3c5.svg) no-repeat calc(50% + 450px) 60%, -webkit-gradient(linear, left top, left bottom, from(#D4C3B0), to(#84766A));
  background: url(../images/logo-mono-ESB.a4f3c5.svg) no-repeat calc(50% + 450px) 60%, linear-gradient(180deg, #D4C3B0 0%, #84766A 100%);
  background-size: 400px, auto;
  -webkit-clip-path: polygon(0 15%, 100% 0, 100% 100%, 0% 85%);
          clip-path: polygon(0 15%, 100% 0, 100% 100%, 0% 85%);
  position: absolute;
  bottom: 0;
}
section#intro .container-claims .wrapper-claims {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
section#intro .container-claims .wrapper-claims .claim {
  width: 40%;
  font-size: 0.725rem;
  text-transform: uppercase;
  color: black;
  padding: 1.5rem 0.5rem;
}
section#intro .container-claims .wrapper-claims .wrapper-arrow {
  width: 60px;
  height: 60px;
  background-color: black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
}
section#intro .container-claims .wrapper-claims .wrapper-arrow .arrow {
  width: 25px;
}

@media (min-width: 768px) {
  section#intro {
    background-position: calc(50% - 375px) top;
    background-size: 100%, 750px;
    height: 100vh;
    padding-top: 35vh;
  }
  section#intro .wrapper-txts-intro .txt {
    font-size: 1.3rem;
    text-align: left;
  }
  section#intro .container-claims {
    -webkit-clip-path: polygon(0 25%, 100% 0, 100% 100%, 0% 75%);
            clip-path: polygon(0 25%, 100% 0, 100% 100%, 0% 75%);
  }
  section#intro .container-claims .wrapper-claims .claim {
    font-size: 1.25rem;
    padding: 0 1rem;
  }
  section#intro .container-claims .wrapper-claims .wrapper-arrow {
    width: 120px;
    height: 120px;
  }
  section#intro .container-claims .wrapper-claims .wrapper-arrow .arrow {
    width: 45px;
  }
}
section#answers {
  background: url(../images/bola-8.0976e0.jpg) no-repeat;
  background-size: 600px;
  background-position: calc(50% + 350px) 50px;
  padding: 2rem 0 1rem;
}
section#answers .container a.titulo-toggle {
  display: block;
  background-color: #84766A;
  padding: 0.25rem 1rem;
  color: white;
  text-decoration: none;
  border-bottom: 1px solid black;
}
section#answers .container a.titulo-toggle span {
  width: 12px;
  height: 10px;
  margin-right: 0.5rem;
  background-color: white;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
          clip-path: polygon(0 0, 100% 0, 50% 100%);
  display: inline-block;
  -webkit-transition: 0.25s ease;
  transition: 0.25s ease;
}
section#answers .container a.titulo-toggle[aria-expanded=true] span {
  -webkit-transform: scaleY(-1);
          transform: scaleY(-1);
}
section#answers .container a.titulo {
  font-family: "Cocogoose Pro";
  font-weight: 100;
  font-style: normal;
  font-size: 3.5rem;
  background-color: #DC3F7D;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#DC3F7D), to(#922D80));
  background-image: linear-gradient(180deg, #DC3F7D, #922D80);
  background-size: 100%;
  background-repeat: repeat;
  background-clip: text;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}
section#answers .container a.titulo:hover {
  text-decoration: none;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#DC3F7D), to(white));
  background-image: linear-gradient(180deg, #DC3F7D, white);
}
section#answers .container a.titulo:hover span {
  margin-right: 0.5rem;
}
section#answers .container a.titulo span {
  color: #D4C3B0;
  margin-right: 1rem;
  text-shadow: none;
  -webkit-transition: 0.25s ease;
  transition: 0.25s ease;
}
section#answers .container-que {
  padding: 0;
}
section#answers .container-que .tit {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.5rem;
  line-height: 1.25;
}
section#answers .container-que .tit-1 {
  margin-top: 1rem;
}
section#answers .container-que .tit-3 {
  font-size: 4rem;
  font-weight: 900;
  line-height: 1;
}
section#answers .container-que .tit-4 {
  font-size: 2.35rem;
}
section#answers .container-que .txt {
  font-size: 1rem;
  padding: 1rem 0 0 0;
}
section#answers .container-que .wrapper-cinquin {
  background: #f4c700;
  background: radial-gradient(circle, #f7f749 0%, #f4c700 50%);
  color: black;
  padding: 1rem 0;
  position: relative;
}
section#answers .container-que .wrapper-cinquin > .container {
  position: relative;
  z-index: 1;
}
section#answers .container-que .wrapper-cinquin::before, section#answers .container-que .wrapper-cinquin::after {
  content: "";
  background-color: black;
  position: absolute;
  width: 100%;
  height: 120px;
}
section#answers .container-que .wrapper-cinquin::before {
  top: -2px;
  left: 0;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 50px, 0 100%);
          clip-path: polygon(0 0, 100% 0, 100% 50px, 0 100%);
}
section#answers .container-que .wrapper-cinquin::after {
  bottom: -2px;
  left: 0;
  -webkit-clip-path: polygon(0 calc(100% - 50px), 100% 0, 100% 100%, 0 100%);
          clip-path: polygon(0 calc(100% - 50px), 100% 0, 100% 100%, 0 100%);
}
section#answers .container-que .wrapper-cinquin .txt {
  font-weight: 400;
  padding-top: 0;
}
section#answers .container-que .wrapper-cinquin .claim {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 2rem;
}
section#answers .container-que .wrapper-cinquin .wrapper-btn {
  margin: 1rem auto 3rem;
  text-align: center;
}
section#answers .container-que .wrapper-cinquin .wrapper-btn .btn {
  color: #f4c700;
  font-size: 1.5rem;
  text-align: center;
  background-color: black;
  border-radius: 2rem;
  padding: 0.5rem 2.5rem;
}
section#answers .container-que .wrapper-cinquin .wrapper-btn .btn:hover {
  color: white;
}
section#answers .container-que .wrapper-cinquin .wrapper-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 8rem;
}
section#answers .container-que .wrapper-cinquin .wrapper-logo .logo-cinquin {
  width: 100px;
}
section#answers .container-que .wrapper-cinquin .wrapper-logo .claim {
  margin: 0 0 0 0.5rem;
  line-height: 1;
}
section#answers .container-que .wrapper-cinquin .wrapper-logo .claim span {
  font-size: 1rem;
  font-weight: 300;
  font-style: italic;
}
section#answers .container-que .wrapper-cinquin .fruta {
  width: 250px;
  margin: 0 auto;
  display: block;
}
section#answers .container-como .txt {
  padding: 1rem 0 0 0;
  font-size: 1rem;
  max-width: 700px;
}
section#answers .container-como .row-proyectos {
  margin: 1rem -15px 3rem;
}
section#answers .container-como .row-proyectos .proyecto p:last-child {
  margin-bottom: 3rem;
}
section#answers .container-como .wrapper-proyectos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  min-height: 575px;
  height: 100%;
}
section#answers .container-como .wrapper-proyectos-arriba {
  -webkit-clip-path: polygon(0% 15%, 100% 0, 100% 100%, 0 85%);
          clip-path: polygon(0% 15%, 100% 0, 100% 100%, 0 85%);
}
section#answers .container-como .wrapper-proyectos-abajo {
  -webkit-clip-path: polygon(0% 0%, 100% 15%, 100% 85%, 0 100%);
          clip-path: polygon(0% 0%, 100% 15%, 100% 85%, 0 100%);
  margin-top: -90px;
}
section#answers .container-como .proyecto {
  padding: 0px 15px;
}
section#answers .container-como .proyecto-img {
  max-width: none;
  width: calc(100% + 30px);
  margin: 0 -15px;
}
section#answers .container-como .proyecto-txt {
  font-size: 1rem;
  width: 320px;
}
section#answers .container-como .proyecto .logo-caser-1 {
  width: 150px;
  margin: 1.5rem 0 1rem;
  display: block;
}
section#answers .container-como .proyecto .logo-caser-2 {
  width: 150px;
  margin: 1.5rem 0 1rem;
  display: block;
  margin-bottom: 1rem;
}
section#answers .container-como .proyecto .logo-alhuerting {
  width: 320px;
  margin: 0 0 1.5rem;
}
section#answers .container-como .proyecto .astronauta {
  max-width: 140%;
  width: 140%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
  position: relative;
}
section#answers .container-porque .txt-1 {
  padding: 1rem 0 0 0;
  font-size: 1rem;
}
section#answers .container-porque .txt-2 {
  padding: 0.5rem 0 0 0;
  font-family: "Cocogoose Pro SemiLight";
  font-weight: 300;
  font-style: italic;
  font-size: 1.75rem;
  line-height: 1.2;
}
section#answers .container-porque .logo-the-end {
  width: 200px;
  margin: 2rem auto 1.5rem;
}

@media (min-width: 768px) {
  section#answers {
    background-size: 400px;
    background-position: calc(50% + 200px) 50px;
    padding: 4rem 0 0;
  }
  section#answers .container a.titulo {
    font-size: 5rem;
  }
  section#answers .container-que .tit {
    font-size: 2.25rem;
    padding-left: 3.75rem;
  }
  section#answers .container-que .tit-1 {
    margin-top: 2rem;
  }
  section#answers .container-que .tit-3 {
    font-size: 4.3125rem;
  }
  section#answers .container-que .tit-4 {
    font-size: 3.5rem;
  }
  section#answers .container-que .txt {
    font-size: 1.125rem;
    padding: 2rem 0 0 3.75rem;
  }
  section#answers .container-que .wrapper-cinquin {
    padding: 8rem 0;
  }
  section#answers .container-que .wrapper-cinquin .wrapper-logo {
    margin-bottom: 0;
  }
  section#answers .container-que .wrapper-cinquin .wrapper-logo .logo-cinquin {
    width: 140px;
  }
  section#answers .container-que .wrapper-cinquin .wrapper-logo .claim {
    margin: 1rem 0 0 1rem;
  }
  section#answers .container-que .wrapper-cinquin .wrapper-logo .claim span {
    font-size: 1.5rem;
  }
  section#answers .container-que .wrapper-cinquin .fruta {
    width: 100%;
  }
  section#answers .container-como .txt {
    font-size: 1.125rem;
    padding: 2rem 0 0 3.75rem;
  }
  section#answers .container-como .row-proyectos {
    margin: 2rem 0;
  }
  section#answers .container-porque .txt-1 {
    font-size: 1.125rem;
    padding: 2rem 0 0 3.75rem;
  }
  section#answers .container-porque .txt-2 {
    padding: 0.5rem 0 0 3.75rem;
    font-size: 2.375rem;
  }
  section#answers .container-porque .logo-the-end {
    width: 400px;
    margin: 5rem auto 2.5rem;
  }
}
@media (min-width: 992px) {
  section#answers {
    background-size: 600px;
    background-position: calc(50% + 350px) 50px;
  }
  section#answers .container-que .tit {
    font-size: 2.75rem;
    padding-left: 0;
  }
  section#answers .container-que .tit-3 {
    font-size: 5.3125rem;
  }
  section#answers .container-que .tit-4 {
    font-size: 4.6875rem;
  }
  section#answers .container-que .txt {
    padding: 2rem 0 0 2rem;
  }
  section#answers .container-que .wrapper-cinquin {
    padding: 1rem 0;
  }
  section#answers .container-que .wrapper-cinquin::before, section#answers .container-que .wrapper-cinquin::after {
    height: 150px;
  }
  section#answers .container-como .row-proyectos .proyecto p:last-child {
    margin-bottom: 0;
  }
  section#answers .container-como .proyecto {
    padding: 0;
    height: 100%;
    width: 60%;
    z-index: 1;
    -webkit-transition: all 0.75s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.75s cubic-bezier(0.645, 0.045, 0.355, 1);
    overflow: hidden;
    -webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 100px) 100%, 0 100%);
            clip-path: polygon(0 0, 100% 0, calc(100% - 100px) 100%, 0 100%);
  }
  section#answers .container-como .proyecto-caser-1 {
    background: url(../images/proyecto-caser-1.f3ace8.jpg) no-repeat top left;
    background-size: cover;
  }
  section#answers .container-como .proyecto-alhuerting {
    background: url(../images/proyecto-alhuerting.a2b524.jpg) no-repeat top right;
    background-size: cover;
  }
  section#answers .container-como .proyecto-gordillo {
    background: url(../images/proyecto-gordillo.e140f3.jpg) no-repeat top left;
    background-size: cover;
  }
  section#answers .container-como .proyecto-caser-2 {
    background: url(../images/proyecto-caser-2.8fdcf7.jpg) no-repeat top right;
    background-size: cover;
  }
  section#answers .container-como .proyecto .row {
    height: 100%;
  }
  section#answers .container-como .proyecto .col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  section#answers .container-como .proyecto .col-izda {
    padding-right: 120px;
    margin-left: 50%;
  }
  section#answers .container-como .proyecto .col-izda .proyecto-txt {
    margin-left: auto;
  }
  section#answers .container-como .proyecto .col-dcha {
    padding-left: 120px;
    margin-right: 50%;
  }
  section#answers .container-como .proyecto:hover {
    width: 100%;
    background-position: 70% 100%;
  }
  section#answers .container-como .proyecto:hover + .proyecto {
    width: 12%;
  }
  section#answers .container-como .proyecto:hover .col {
    opacity: 1;
    -webkit-transition: all 1.5s ease;
    transition: all 1.5s ease;
  }
  section#answers .container-como .proyecto:nth-child(even) {
    position: absolute;
    right: 0;
    -webkit-clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%);
  }
  section#answers .container-como .proyecto .logo-caser-1 {
    margin: 0 0 0.5rem;
  }
  section#answers .container-como .proyecto .logo-caser-2 {
    width: 350px;
    margin: 0 auto;
  }
  section#answers .container-como .proyecto .logo-alhuerting {
    width: 320px;
    margin: 0 0 1.5rem;
  }
}
@media (min-width: 1200px) {
  section#answers .container-que .wrapper-cinquin::before, section#answers .container-que .wrapper-cinquin::after {
    height: 200px;
  }
  section#answers .container-como .proyecto-caser-1:hover, section#answers .container-como .proyecto-gordillo:hover {
    background-position: top left;
  }
  section#answers .container-como .proyecto-alhuerting:hover, section#answers .container-como .proyecto-caser-2:hover {
    background-position: top right;
  }
  section#answers .container-como .proyecto:hover + .proyecto {
    width: 10%;
  }
}
section#cierre {
  margin-bottom: 4rem;
}
section#cierre .txt-1 {
  font-family: "Cocogoose Pro";
  font-weight: 100;
  font-style: normal;
  font-size: 2rem;
  margin-bottom: 0.5rem;
}
section#cierre .txt-2 {
  font-size: 1rem;
}
section#cierre .logo-the-end {
  width: 200px;
  margin: 2rem auto 1.5rem;
}

@media (min-width: 768px) {
  section#cierre .txt-1 {
    font-size: 3.375rem;
  }
  section#cierre .txt-2 {
    font-size: 1.125rem;
  }
  section#cierre .logo-the-end {
    width: 400px;
    margin: 2rem auto 2.5rem;
  }
}
section#footer {
  background-color: #84766A;
  color: white;
  padding: 1rem 0;
  text-align: center;
}
section#footer .txt {
  font-size: 1rem;
  font-weight: 700;
  padding: 0 1rem;
  margin-bottom: 1rem;
  text-transform: uppercase;
}
section#footer .info {
  padding: 0 1rem;
}
section#footer .info a {
  color: white;
}
section#footer .info .ico {
  display: inline-block;
  margin: 0 0.5rem 0 0;
}
section#footer .info .ico-mail {
  width: 17px;
}
section#footer .info .ico-mobile {
  width: 12px;
}

@media (min-width: 768px) {
  section#footer {
    text-align: left;
    padding: 2rem 0;
    margin: 2rem 0;
  }
  section#footer .border-white {
    border-left: 1px solid white;
  }
  section#footer .txt {
    font-size: 1.25rem;
    font-weight: 300;
    font-style: italic;
    text-align: right;
    text-transform: none;
    margin-bottom: 0;
  }
}
